com.r3corda.node.services.statemachine / StateMachineManager / SessionConfirm

# SessionConfirm

`data class SessionConfirm : SessionInitResponse`

### Constructors

<init> | `SessionConfirm(initiatorSessionId: Long, initiatedSessionId: Long)`

### Properties

initiatedSessionId | `val initiatedSessionId: Long`
initiatorSessionId | `val initiatorSessionId: Long`
recipientSessionId | `val recipientSessionId: Long`